Subject: Re: Colonics and such... ?

From: [email-masked] (Mark D. Gold)
Date: 27 Aug 94 00:30:12 -0500

>From: [email-masked] (0000-Admin(0000))
>Newsgroups: misc.health.alternative
>Subject: Re: Colonics and such... ?
>Date: 26 Aug 1994 22:21:20 GMT
>Organization: Massachusetts Institute of Technology
>
>COLONICS ARE DANGEROUS! Colonic irrigation is just an enema where the
>tube spouting the water is inserted farther up the large intestine. There
>have been plenty of cases where people have received infections from
>improperly cleaned equipment. There have been plenty of cases where people
>have damaged their descending lower intestines from having these done
>on a routine basis.

Mr./Ms. Root (?),

First you call a popular yoga and meditation center a "cult" and now 
you say "colonic are dangerous"?  Please provide documentation on the 
"plenty of cases."  My estimate is that there are over 100,000 
colonics performed in the U.S. every year (based on the number of 
colon therapists times an estimate of the number performed per year). 
Therefore, you should be able to provide documentation for, let's 
say, 100's of infections in the last ten years.  I am aware of only 
one case in the mid-70's, I think.  Then when you're done finding 
those "plenty of cases," compare that to the number of hospital-caused 
injuries and infections per year.

Colon Therapists use either disposible equipment or FDA-approved
autoclaves to sterilize the equipment.  The difference between a 
colonic and an enema is *not* how far the tube is inserted, but 1) 
gravity or very slight water pressure is used to push the water 
further up the colon, and 2) the patient is in a much more relaxed 
posture and can often release more.

It doesn't suprise me that your mother's doctor seems to be against 
the use of holistic healing techniques.  Many doctors are, at least 
in the U.S.  On the other hand, in the Boston area, there are quite
a few doctors who refer their patients to Oriental Medical
practitioners, homeopaths, *and* colon therapists.  I know many
practitioners and the referals go in all directions including from
Oriental Medical practitioners and homeopaths to colon therapists
and vica versa.

Regards,
                          - Mark
                      [email-masked]